<div class="form-group form-group-sm form-inline" ng-class="{ 'has-error' : error }">
  <label for="it-{{label}}" class="control-label col-sm-3">{{label | translate}}</label>
  <div class="col-sm-9">
    <ui-select multiple input-id="it-{{label}}" name="{{label}}" ng-model="selected[label]" theme="bootstrap" close-on-select="false">
    <ui-select-match placeholder="{{placeholder | translate}}">{{$item[name]}}</ui-select-match>
    <ui-select-choices repeat="item in list | filter: {name: $select.search}">
        <span ng-bind-html="item[name] | highlight: $select.search | trustHtml"></span>
    </ui-select-choices>
    </ui-select>
  </div>
  <div class="col-sm-4 col-sm-offset-3"><div ng-show="error" class="fm-error-icon">{{'fm_field_required' | translate}}</div></div>
</div>
